You are here

LiteGo Java SDK

The LiteGo Java SDK adds instant Bitcoin Lightning payments to applications. Java 1.8+ is required.